[DownloadFiles]
DownloadURL=https://dl.google.com/release2/chrome/psq3nd36hwghe33jia4g6ah37i_142.0.7444.176/142.0.7444.176_chrome_installer_uncompressed.exe
DownloadName=Google Chrome (Stable)
DownloadFilename=142.0.7444.176_chrome_installer_uncompressed.exe
AdditionalInstallSize=337208
DownloadSHA256=e3f9c73a80d4da2f5e4fcba521b8677e139f47c298246544ac770f17c9051d74
AdvancedExtract1To=App
AdvancedExtract1Filter=*

[DirectoriesToPreserve]
PreserveDirectory1=App\Chrome-bin\Plugins
PreserveDirectory2=App\Chrome-bin\Dictionaries
